/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
html {min-width: auto;}
.popup h1 {
	margin: 25px 20px 8px 20px;
	font-size: 1.667em;
	color: #076959;
	padding: 0;
	border-bottom: 1px solid #d1d1d1;
}
.popup-alt h1 {
	margin:0 20px 8px 0;
}
.popup #wrapper p {
	padding: 0;
	margin: 8px 21px;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}
#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear:left;
}
#cboxContent {
	position:relative;
	overflow:hidden;
}
#cboxLoadedContent {
	overflow:auto;
}
#cboxLoadedContent iframe {
	display:block;
	height:100%;
	border:0;
	width: 100%;
}
#cboxTitle {
	margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor:pointer;
}
/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay {
	background:url(../images/colorbox/overlay.png) 0 0 repeat;
}
#colorbox {
}
#cboxTopLeft {
	width:18px;
	height:18px;
	background:url(../images/colorbox/controlsPortal.png) -100px 0 no-repeat;
}
#cboxTopRight {
	width:18px;
	height:18px;
	background:url(../images/colorbox/controlsPortal.png) -119px 0 no-repeat;
}
#cboxBottomLeft {
	width:18px;
	height:18px;
	background:url(../images/colorbox/controlsPortal.png) -100px -19px no-repeat;
}
#cboxBottomRight {
	width:18px;
	height:18px;
	background:url(../images/colorbox/controlsPortal.png) -119px -19px no-repeat;
}
#cboxMiddleLeft {
	width:18px;
	background:url(../images/colorbox/controlsPortal.png) left top repeat-y;
}
#cboxMiddleRight {
	width:18px;
	background:url(../images/colorbox/controlsPortal.png) right top repeat-y;
}
#cboxTopCenter {
	height:18px;
	background:url(../images/colorbox/borderPortal.png) 0 0 repeat-x;
}
#cboxBottomCenter {
	height:18px;
	background:url(../images/colorbox/borderPortal.png) 0 -32px repeat-x;
}
#cboxContent {
	background:#fff;
}
#cboxLoadedContent {
	margin-bottom:0;
}
#cboxTitle {
	position:absolute;
	bottom:4px;
	left:0;
	text-align:center;
	width:100%;
	color:#949494;
}
#cboxCurrent {
	position:absolute;
	bottom:4px;
	left:58px;
	color:#949494;
}
#cboxSlideshow {
	position:absolute;
	bottom:4px;
	right:30px;
	color:#0092ef;
}
#cboxPrevious {
	position:absolute;
	bottom:0;
	left:0px;
	background:url(../images/colorbox/controls.png) -75px 0px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}
#cboxPrevious.hover {
	background-position:-75px -25px;
}
#cboxNext {
	position:absolute;
	bottom:0;
	left:27px;
	background:url(../images/colorbox/controls.png) -50px 0px no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}
#cboxNext.hover {
	background-position:-50px -25px;
}
#cboxLoadingOverlay {
	background:url(../images/colorbox/loading_background.png) center center no-repeat;
}
#cboxLoadingGraphic {
	background:url(../images/colorbox/loading.gif) center center no-repeat;
}
.cboxIE #cboxTopLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderTopLeftPortal.png, sizingMethod='scale');
}
.cboxIE #cboxTopCenter {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderTopCenterPortal.png, sizingMethod='scale');
}
.cboxIE #cboxTopRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderTopRightPortal.png, sizingMethod='scale');
}
.cboxIE #cboxBottomLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderBottomLeftPortal.png, sizingMethod='scale');
}
.cboxIE #cboxBottomCenter {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderBottomCenterPortal.png, sizingMethod='scale');
}
.cboxIE #cboxBottomRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderBottomRightPortal.png, sizingMethod='scale');
}
.cboxIE #cboxMiddleLeft {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderMiddleLeftPortal.png, sizingMethod='scale');
}
.cboxIE #cboxMiddleRight {
	background:transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/borderMiddleRightPortal.png, sizingMethod='scale');
}
#colorbox {
	left: 600px;
}
#cboxContent {
	position:relative;
	overflow:visible;
}
#cboxContent {
	margin-top:0;
	width: auto;
}
.popup {
	width: 490px;
	background:#c1c1c1;
	position: relative;
	overflow: hidden;
	_overflow: inherit;
}
.kete-form {
	width: 635px;
}
.popup-alt {
	width: auto;
}
.popup #wrapper {
	background:#fff;
	width: 454px;
	height: 624px;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.popup-alt #wrapper {
	width: auto;
	height: auto;
}
.homepage .popup #wrapper {
	height: 623px;
}
/* page heading */
	.popup .h1 {
	position: absolute;
	top: -30px;
	left: 0;
}
.popup .h1 h1 {
	color: #333;
	font-size: 1.25em;
}
.popup .h1 h1, .popup .h1 .top, .popup .h1 .bottom {
	background: none;
}
/* main image */
	.popup .slideshow-container {
	background: transparent;
	width: 440px;
	height: 265px;
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: 137px;
}
/* thumbnails */
	.popup .thumbs {
	position: absolute;
	top: 303px;
	left: 92px;
	width: 526;
	height: 60px;
}
.popup .thumbs li {
	display: block;
	float: left;
}
.popup .thumbs .img {
	margin: 0 5px 0;
}
.popup .thumbs .img .tl, .popup .thumbs .img .tr, .popup .thumbs .img .bl, .popup .thumbs .img .br {
	background-color: #CAB98C;
}
/* image captions */
	.popup .caption {
	position: absolute;
	top: 393px;
	left: 20px;
	width: 680px;
	height: 140px;
}
#cboxLoadingGraphic {
	background:url(../images/colorbox/loading.gif) center center no-repeat;
}
.homepage #cboxLoadingGraphic {
	width: 474px !important;
}
#cboxLoadingOverlay {
	background:#FFF;
}
.homepage #cboxLoadingOverlay {
	width: 474px !important;
	margin: 0 auto;
}
#cboxClose {
	z-index: 2500;
	position: absolute;
	top: 0;
	right: 17px;
	background:transparent url(../images/site/close-grey-x.gif) no-repeat scroll right 6px;
	display:block;
	font-size:0.75em;
	padding-right:13px;
}
.close-ul {
	position: absolute;
	top: 0;
	right: 0px;
}
.close-ul a.cancel {
	margin: 0;
}
.zoombox #cboxTopLeft,
.zoombox #cboxTopRight,
.zoombox #cboxTopCenter,
.zoombox #cboxMiddleLeft,
.zoombox #cboxContent,
.zoombox #cboxMiddleRight,
.zoombox #cboxBottomLeft,
.zoombox #cboxBottomCenter,
.zoombox #cboxBottomRight {
	background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/colorbox/internet_explorer/blank.png, sizingMethod='scale');
}
.zoombox #cboxLoadedContent {
	overflow: hidden !important;
}
.zoombox #cboxClose {
	/*background:transparent url(../images/homepage/zoomout-green.png) no-repeat scroll right 0;
	_background:transparent url(../images/homepage/zoomout-green-8bit.png) no-repeat scroll right 0;*/
	/*background:transparent url(../images/homepage/zoom-out.png) no-repeat scroll right 2px;*/
	background: url(../images/pods/close-pods-X8.png) no-repeat right 5px;
	display:block;
	font-size:0.833em;
	padding-right:16px;
	position:absolute;
	right:12px;
	top:40px;
}
/*.zoomblue #cboxClose {
	background:transparent url(../images/homepage/zoomout-blue.png) no-repeat scroll right 0;
	_background:transparent url(../images/homepage/zoomout-blue-8bit.png) no-repeat scroll right 0;
}
.zoomgrey #cboxClose {
	background:transparent url(../images/homepage/zoomout-grey.png) no-repeat scroll right 0;
	_background:transparent url(../images/homepage/zoomout-grey-8bit.png) no-repeat scroll right 0;
}*/
/* kete edit lightboxes */

.kete-form #wrapper {
	width: 100%;
}
.kete-form .createkete .oe-window table.mceLayout {
	width: 439px !important;
}
.kete-form .createkete .oe-window table.mceLayout iframe {
	height: 240px;
}
.kete-form #wrapper .createkete .indent {
    padding-left: 180px;
	_padding-left: 0;
	_position: relative;
	_float: left;
}
.kete-form .createkete .button {
	^padding:10px 20px;
}
.kete-form .createkete .submit-button {
	^padding:10px 24px !important;
}
.feedback .closeit {overflow:hidden; clear:left;}